Subject: Re: CASE1447437
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Tue, 17 Mar 2020 08:52:13 -0700 (MST)

proceed with an exchange here and make sure to specify what customer needs in the internal note. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 21:04:42 
Subject: Re: CASE1447437 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 19:50:41 
Subject: Re: CASE1447437 

The customer has two units of SG-5, one has a hard rubber tire and the other one has air-filled. The one which we replaced has the air-filled one, he does not want it. He says I did research and I wanted as my 1st one which has a hard rubber tire which does not have a valve. He says he is unsatisfied with it, either send him the correct one or refund him. He is within 30 days of purchase. He bought the unit on 20th Feb. Please check the case before you flag it. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 01:14:50 
Subject: Re: CASE1447437 

tell the customer to return the unit, the tich will decide either repair or replace. 

Thank you 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 00:41:37 
Subject: CASE1447437 

CASE1447437 - Customer has two units, one of them was replaced due to some reason. so he was on vacation and when came and tried, the display light is low, charging port does not have cover, max speed goes 10 mph, also he says I want a hard rubber tire one, not air-filled one, has charging issues as well. Please go through the case before you flag it.